<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="g65 c. 1" xml:id="g65_1" facs="G65_1.jpg" />Al nome di Dio, a dì xiiij di <w n="g65_5" type="calendario" ref="#5291" pos="s.m.">novembre</w> 1399<lb />
               A' dì pasati vi s'è iscrito el bisongno; per questa diren brieve.<lb />
               La chagione di questa si è per avisarvi che <persName n="g65_11" type="0" ref="#3287">Gianello Chastangnuola</persName> v'à<lb />
               tratto di qui, da <w n="g65_6" type="monete" ref="#2845" pos="s.m.">f</w><sic>.</sic> Mcc, in bonifazini e à ordinato vi siano <w n="g65_4" type="diritto economia politica" ref="#6398" pos="v.">rimesi</w><lb />
               da <placeName n="g65_7" type="0" ref="#6471">Roma</placeName> o da <placeName n="g65_3" type="0" ref="#2859">Firenze</placeName>: date a tuto buono chonpimento e servitelo bene<lb />
               che in noi lo riputiano.<lb />
               Idio vi ghuardi.<lb />
               <seg type="as_not"><persName n="g65_10" type="0" ref="#1036" /><w>Benedetto de' Bardi</w></seg> e <w n="g65_9" type="diritto economia politica" ref="#2057" pos="s.m.">compa</w><sic>.</sic>, in <placeName n="g65_8" type="0" ref="#3136">Ghaeta</placeName><lb />
               <persName n="g65_12" type="0" ref="#3465">Giovanni di Lorenzo Ciampolini</persName> e <w n="g65_9" type="diritto economia politica" ref="#2057" pos="s.m.">compa</w><sic>.</sic>, in <placeName n="g65_2" type="0" ref="#5991">Pisa</placeName><lb />
               1399 Da <placeName n="g65_8" type="0" ref="#3136">Ghaeta</placeName>, a dì 9 di <w n="g65_1" type="calendario" ref="#2448" pos="s.m.">dicienbre</w><lb />
               Risposto<lb />
               </p></div></div>
      </body>

   </text>

</TEI>